groups['webserver'] = {
    'bundles': {
        'letsencrypt',
        'nginx',
    },
}

groups['dns'] = {
    'bundles': {
        'postgresql',
        'powerdns',
    },
    'metadata': {
        'powerdns': {
            'features': {
                'bind': True,
                'pgsql': True,
            },
            # Overridden in node metadata for primary server
            'is_secondary': True,
        },
    },
}
