groups['raspberry'] = {
    'bundles': {
        'raspberrypi',
    },
    'metadata': {
        'users': {
            'pi': {
                'delete': True,
            },
        },
    },
}

groups['linux'] = {
    'subgroups': {
        'debian',
        'raspberry',
    },
    'bundles': {
        'apt',
        'backup-client',
        'basic',
        'cron',
        'molly-guard',
        'openssh',
        'postfix',
        'sshmon',
        'sudo',
        'systemd',
        'systemd-networkd',
        'users',
    },
    'metadata': {
        'apt': {
            'unattended-upgrades': {
                'mail': 'hostmaster@kunsmann.eu',
            },
        },
        'backup-client': {
            'server': 'franzi-home.kunbox.net:2022',
        },
    },
    'pip_command': 'pip3',
}

groups['debian'] = {
    'subgroups': {
        'debian-buster',
        'debian-bullseye',
        'debian-sid',
    },
    'os': 'debian'
}

groups['debian-buster'] = {
    'os_version': (10,)
}

groups['debian-bullseye'] = {
    'os_version': (11,)
}

groups['debian-sid'] = {
    'os_version': (99,)
}
